/*!
Frequently Edited Styles
 */


/*INPUT BUTTON*/

input[type=submit] {
    -webkit-appearance: none;
    -moz-appearance: none;
    display: block;
    font-size: .938em;
    line-height: 2.1.5em;
    color: #ffffff;
    font-weight: bold;
    height: 2.5em;
    width: 100%;
    background: #ca5408;
    border: 0px;
    font-stretch: ultra-expanded;
}

input[type="submit"]:hover {
    background: #db6519;
    color: #ffffff;
}

/*BODY*/

body {
    overflow-x: hidden;
}

.container {
    overflow-x: hidden;
}

.mainbodydesktop {
    background: url('../images/desktop.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    background-color: #350b0b;
}

.mainbodymobile {
    background-position: top center;
    background-repeat: no-repeat;
    background-color: #fca61f;
}


/*COPY LEFT*/
.copyleft {
    font-size: 1.25em;
    color: #ffffff;
    line-height: 30px;
    font-weight: 200;
    margin-top: 10px;
}

/*XS TITLE*/
.xstitle {
    font-size: 1.5em;
    color: #990000;
    line-height: 30px;
    font-weight: 500;
}

/*FORM INSTRUCT*/
.instruct {
    font-size: 1em;
    color: #000000;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: justify;
    text-justify: inter-word;
}

.footerdis {
    color: #ffffff;
    font-size: 13px;
    margin: 10px auto;
    text-align: center;
}

div.paid-for-by {
    text-align: center;
    margin: 0 0 0 0px;
    display: inline-block;
}

    div.paid-for-by p {
        font-size: 11px;
        border: 1px solid #ffffff;
        padding: 3px;
    }

    div.paid-for-by span {
        font-size: 14px;
    }

.copy {
    color: #ffffff;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
}

.about {
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 5px;
}

.row.no-gutter {
    margin-left: 3px;
    margin-right: 3px;
}

    .row.no-gutter [class*='col-']:not(:first-child),
    .row.no-gutter [class*='col-']:not(:last-child) {
        padding-right: 3px;
        padding-left: 3px;
    }
